@font-face {
    font-family: 'proximanova';
    src: url('/ser/fonts/v1.x/v1.0/proxima_nova_regular.eot');
    src: url('/ser/fonts/v1.x/v1.0/proxima_nova_regular.eot?#iefix') format('embedded-opentype'),
         url('/ser/fonts/v1.x/v1.0/proxima_nova_regular.svg') format('svg'),
         url('/ser/fonts/v1.x/v1.0/proxima_nova_regular.woff') format('woff'),
         url('/ser/fonts/v1.x/v1.0/proxima_nova_regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
}
@font-face {
    font-family: 'proximanova';
    src: url('/ser/fonts/v1.x/v1.0/proxima_nova_semibold.eot');
    src: url('/ser/fonts/v1.x/v1.0/proxima_nova_semibold.eot?#iefix') format('embedded-opentype'),
         url('/ser/fonts/v1.x/v1.0/proxima_nova_semibold.svg') format('svg'),
         url('/ser/fonts/v1.x/v1.0/proxima_nova_semibold.woff') format('woff'),
         url('/ser/fonts/v1.x/v1.0/proxima_nova_semibold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
}
@font-face {
    font-family: 'proximanova';
    src: url('/ser/fonts/v1.x/v1.0/proxima_nova_bold.eot');
    src: url('/ser/fonts/v1.x/v1.0/proxima_nova_bold.eot?#iefix') format('embedded-opentype'),
         url('/ser/fonts/v1.x/v1.0/proxima_nova_bold.svg') format('svg'),
         url('/ser/fonts/v1.x/v1.0/proxima_nova_bold.woff') format('woff'),
         url('/ser/fonts/v1.x/v1.0/proxima_nova_bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
}
@font-face {
    font-family: 'proximanova';
    src: url('/ser/fonts/v1.x/v1.0/proxima_nova_regular_italic.eot');
    src: url('/ser/fonts/v1.x/v1.0/proxima_nova_regular_italic.eot?#iefix') format('embedded-opentype'),
         url('/ser/fonts/v1.x/v1.0/proxima_nova_regular_italic.svg') format('svg'),
         url('/ser/fonts/v1.x/v1.0/proxima_nova_regular_italic.woff') format('woff'),
         url('/ser/fonts/v1.x/v1.0/proxima_nova_regular_italic.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
    -webkit-font-smoothing: antialiased;
}
@font-face { font-family: 'Dusha'; src: url('/ser/fonts/v2.x/v2.0/DushaPlus-Regular.otf');; font-weight: 700; font-style: normal; -webkit-font-smoothing: antialiased; }

.item-mund {float: left;text-align: center;background-color: #edeae1;padding: 8px 10px;border-right: 4px solid #fff;}
.item-mund:nth-child(2n) {background-color: #f7f6f1;}

#rotatore-mund {width: 1000rem;padding: 0;}
.agenda-mundial {width: 100%;position: relative;overflow: hidden;padding: 0;}
#contenedor_especial {right: 0;position: absolute;z-index: 100;height: 100%;background: #d0caca;text-align: center;}
#flecha_mundial_anterior a {width: 1rem;height: 1rem;background: url(/iconos/v2.x/v2.0/iconos.svg) center 8.1% no-repeat;background-size: 100%;display: block;text-indent: -9999px;}
#flecha_mundial_siguiente a {width: 1rem;height: 1rem;background: url(/iconos/v2.x/v2.0/iconos.svg) center 8.1% no-repeat;background-size: 100%;display: block;text-indent: -9999px;background-position: center 7.63%;}
.flecha_izquierda_mundial {position: absolute;top: 52%;z-index: 150;background: rgba(0,0,0,.3);padding: 1.156rem .375rem;}
.flecha_derecha_mundial {position: absolute;top: 52%;z-index: 150;background: rgba(161,161,161,.8);padding: 1.156rem .375rem;right: 0;}
.hora_grupo {text-align: center;font-family: proximanova;text-transform: uppercase;}
.partido img {float: right;width: 20px;}
.partido span {float: left;width: 77%;text-align: center;font-size: 15px;}
.partido img:first-child {float: left;}
.hora_grupo span {font-size: 13px;margin-bottom: 10px;float: left;text-align: center;width: 100%;}
.partido {font-weight: 700;}
.agenda-mundial h3 {font-family: Dusha !important;margin-bottom: 10px;font-size: 28px !important;margin-left: 20px;text-transform: uppercase;}
.fijo {background-color: #fff !important;padding: 0 0 0 6px !important;}
.resultado {width: 18% !important;float: none !important;font-size: 20px !important;}
.encabezado.estirar.agenda-mundial a {color: #000;}
.enlaces a {background-color: #000 !important;display: block;clear: both;color: #fff !important;text-align: center;font-weight: 600;text-transform: uppercase;margin-bottom: 6px;padding: 5px 0;font-size: 13px;}
.enlaces:last-child a {margin: 0 !important;}
.directo_mundial {position: absolute;width: 13px;}
.directo_mundial img {max-width: 100% !important;height: auto;width: inherit;}

    @media (max-width: 984px) {
        .partido img {width: 18px!important;}
        .partido span {width: 72%;font-size: 12px;}
        .agenda-mundial h3 {font-size: 20px !important;margin-left: 4px !important;margin-bottom: 0;}
        .resultado {font-size: 17px!important;}
    }